/**
 * Other custom styles
 */

.industry-specific-item-published .content-published .label.label-blog {
    background-color: #e5910f;
}

@media screen and (max-width: 1024px) {
    .rainmaker-hero {
        background-size: contain;
    }
}

.page-template-template-rainmaker .rainmaker-hero {
    background-size: cover;
    background-repeat: no-repeat;
}

.rainmaker-hero .hero-holder p {
    font-family: 'UniversLTStd-Cn' !important;
}

.page-template-template-rainmaker .button {
    font-family: 'UniversLTStd' !important;
}

/* .rainmaker-section-heading {
  font-weight: 400 !important;
  font-family: UniversLTStd-Cn !important;
} */

.speaker-modal.sponsor .speaker-headshot {
    background-color: #fff;
    padding: 30px 20px 20px;
}

.sponsor-category-logos .sponsor-item {
    cursor: pointer;
}

@media print, screen and (min-width: 40em) {
    .speaker-modal.sponsor .speaker-headshot {
        padding: 60px;
    }

    .speaker-modal.sponsor .speaker-details-inner {
        max-height: 65vh;
        position: relative !important;
    }
}

.rainmaker-agenda .day,
.rainmaker-agenda .session .time {
    margin-left: 0 !important;
    padding-left: 25px !important;
    font-weight: 400 !important;
    font-family: UniversLTStd !important;
    font-size: 24px !important;
}

.rainmaker-agenda .day {
    font-family: 'UniversLTStd-Cn' !important
}

.rainmaker-agenda .session .time p {
    text-align: right !important;
    color: #00a5d9 !important;
    margin-bottom: 20px !important;
    font-family: UniversLTStd-Cn !important;
    font-size: 22px !important;
    font-weight: 700 !important;
    padding-left: .3125rem;
}

.rainmaker-agenda .session .session-description .session-title {
    text-align: left !important;
    color: #00a5d9 !important;
    margin-bottom: 20px !important;
    font-family: UniversLTStd-Cn !important;
    font-size: 22px !important;
    font-weight: 700 !important;
}

.rainmaker-agenda .session .session-description p {
    font-family: UniversLTStd-Cn !important;
}

.rainmaker-agenda .training-schedule .session .session-description p {
    font-family: UniversLTStd-Cn !important;
}

.rainmaker-agenda .training-schedule .session .session-description p strong {
    font-family: UniversLTStd-Cn !important;
}

.rainmaker-agenda .session:not(:last-child) .session-description:after {
    content: "";
    display: block;
    width: 441px;
    height: .1px;
    border-bottom: 1px solid #414141;
    color: #00a5d9;
}

.rainmaker-agenda .training-schedule .training-callout {
    max-width: 734px !important;
    width: 100% !important;
    padding-top: 70px !important;
}

.rainmaker-agenda .training-schedule .training-callout p {
    font-family: UniversLTStd-Cn !important;
}

.rainmaker-agenda .training-schedule {
    padding-top: 250px !important;
    padding-bottom: 40px !important;
    margin-left: -40px;
    padding-left: 40px;
    margin-top: 75px !important;
}

.rainmaker-agenda .training-schedule .session .time p {
    color: #fff !important;
}

.rainmaker-agenda-at-a-glance .rainmaker-section-heading {
    font-family: UniversLTStd-Cn !important;
    font-size: 30px !important;
    font-weight: bold !important;
}

@media print, screen and (min-width: 64em) {
    .rainmaker-agenda .session .session-description {
        width: 75% !important;
    }
}

@media print, screen and (max-width: 64em) {
    .list-filter,
    .list-filter .filter,
    .rainmaker-filter > div.clear-button {
        width: 100% !important;
        display: block;
    }

    .rainmaker-filter > div {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .rainmaker-agenda .day,
    .rainmaker-agenda .session .time {
        padding-left: 0 !important;
    }

    .items-filter {
        max-width: 50%;
    }

    .rainmaker-agenda .session .time,
    .rainmaker-agenda .session .session-description .session-title {
        font-size: 18px !important;
    }

    .rainmaker-agenda .session .session-description p {
        font-size: 16px !important;
    }

    .rainmaker-agenda .session .session-description,
    .rainmaker-agenda .session .time {
        width: 100% !important;
        display: block;
        max-width: none !important;
    }

    .rainmaker-agenda .training-schedule {
        padding-top: 0 !important;
        margin-top: 60px !important;
        margin-left: 0 !important;
        padding-left: 0 !important;
    }

    .rainmaker-agenda .training-schedule .training-callout {
        max-width: none !important;
        margin-left: -20px;
        margin-right: -20px;
        width: auto !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
        transform: translateY(-30px);
    }

    .rainmaker-agenda .session {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .rainmaker-agenda .session .time p {
        text-align: left !important;
    }
}

#countdown {
    display: none !important;
}

.rainmaker-hero-intro .who-should-attend .attend-icon {
    margin: 0 30px 20px !important;
}

.rainmaker-hero-intro .intro p {
    font-family: UniversLTStd !important;
}

.kn_speaker p {
    color: #ffffff;
    font-family: UniversLTStd !important;
    font-size: 13px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
}

.kn_speaker h2 {
    color: #ffffff;
    font-family: BebasNeue !important;
    font-size: 48px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 52px;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
}

.rainmaker-hero-intro .kn_speaker h2 {
    font-family: UniversLTStd-Cn !important;
}

.kn_speaker a {
    color: #17acdc;
    /*font-family: AvenirNext !important;*/
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 700;
    line-height: 19px;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    text-align: center;
}

.kn_speaker {
    position: absolute;
    bottom: 100%;
    width: 75%;
    left: auto;
    right: auto;
}

.kn_speaker--container > *:last-child {
    margin-bottom: 0 !important;
}

.kn_speaker--container {
    margin-left: auto;
    background: rgba(65, 65, 65, 0.62);
    width: 289px;
    height: 165px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.rainmaker-hero-intro .grid-container {
    position: relative;
}

#speaker-19596xxx .speaker-details-inner {
    display: flex;
    flex-direction: column;
}

#speaker-19596xxx .speaker-name {
    font-weight: normal !important;
    font-family: UniversLTStd !important;
}

#speaker-19596xxx .speaker-body {
    font-family: UniversLTStd !important;
}

#speaker-19596xxx .speaker-modal .social-links {
    font-size: 2rem !important;
    margin-top: auto;
}

.speaker-body .job,
.speaker-body .sub-job {
    display: block;
    color: #555555 !important;
    font-family: UniversLTStd !important;
}

.speaker-body .sub-job {
    margin-bottom: 2rem;
}

.rainmaker-hero .background-image {
    min-width: 550px;
}

@media print, screen and (max-width: 64em) {
    .kn_speaker {
        transform: translateY(180px);
    }

    .kn_speaker .kn_speaker--container {
        width: 100%;
    }

    .kn_speaker + .rainmaker-hero-intro-inner {
        margin-top: 200px !important;
    }
}

@media print, screen and (max-width: 40em) {
    .kn_speaker {
        width: 100%;
    }

    .why-attend .grid-x {
        display: block !important;
    }
}

/*--------------------------------------rainmaker marketo form----------------------------------*/

#footer-contact {
    height: 582.535px;
    padding: 20px;
    overflow: hidden;
    top: 88px !important;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #footer-contact {
        height: 473.535px;
    }
}

@media (max-width: 480px) {
    #footer-contact {
        height: 500px;
        min-height: auto;
    }
}

#footer-contact .form-col-2 {
    width: 50%;
    display: inline-block;
    float: right;
    height: inherit;
}

@media (max-width: 991px) {
    #footer-contact .form-col-2:nth-of-type(2) {
        display: none;
    }
}

#footer-contact .form-col-2 .rainThankyou p {
    font-size: 16px;
    color: #0a0a0a;
}

#footer-contact .form-col-2:first-child {
    padding: 60px;
    background: #FFFFFF;
    position: relative;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #footer-contact .form-col-2:first-child {
        padding: 25px 40px;
    }
}

@media (max-width: 991px) {
    #footer-contact .form-col-2:first-child {
        width: 100%;
    }
}

@media (max-width: 575px) {
    #footer-contact .form-col-2:first-child {
        padding: 30px;
    }
}

@media (max-width: 480px) {
    #footer-contact .form-col-2:first-child {
        padding: 30px 18px;
    }
}

#footer-contact .form-col-2 .cross {
    position: absolute;
    display: block;
    right: 25px;
    top: 33px;
    width: 16px;
    height: 16px;
}

#footer-contact .form-col-2 .cross:before {
    content: '';
    position: absolute;
    width: 13px;
    height: 13px;
    cursor: pointer;
    background: url("/wp-content/themes/jupiter-child/img/cross_icon.svg");
    background-size: 100%;
    background-repeat: no-repeat;
}

#footer-contact .form-col-2 h3 {
    font-family: UniversLTStd-Cn;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.5px;
    color: #555555;
    margin-bottom: 25px;
    text-transform: uppercase;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #footer-contact .form-col-2 h3 {
        margin-bottom: 20px;
    }
}

#footer-contact #mktoForm_2670 {
    margin: 0 auto;
    background: #FFFFFF;
    width: 100% !important;
}

#footer-contact #mktoForm_2670 .mktoAsterix {
    display: none !important;
}

#footer-contact #mktoForm_2670 .mktoFormCol {
    width: 100%;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    #footer-contact #mktoForm_2670 .mktoOffset {
        display: none;
    }
}

#footer-contact #mktoForm_2670 .mktoFieldWrap {
    width: 100%;
}

#footer-contact #mktoForm_2670 .mktoRequiredField label.mktoLabel {
    width: 100% !important;
    font-size: 14px;
    font-weight: normal;
    color: #8e9090 !important;
    padding-bottom: 13px;
    font-family: UniversLTStd-Cn, sans-serif !important;
}

#footer-contact #mktoForm_2670 .mktoLabel {
    width: 100% !important;
    font-size: 14px;
    font-weight: normal;
    color: #8e9090 !important;
    padding-bottom: 13px;
    font-family: UniversLTStd-Cn, sans-serif !important;
}

#footer-contact #mktoForm_2670 .mktoField {
    width: 100% !important;
}

#footer-contact #mktoForm_2670 .mktoField {
    width: 100% !important;
    -webkit-appearance: none !important;
    background-color: transparent !important;
    border-bottom: 1px solid #aeb0b6 !important;
    padding: 0 !important;
    box-shadow: none !important;
    min-height: 0;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    height: 20px;
    font-family: UniversLTStd;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.67;
    letter-spacing: -0.4px;
    color: #979797;
}

#footer-contact #mktoForm_2670 input:-webkit-autofill {
    background: #ffffff;
    font-size: 18px !important;
    -webkit-text-fill-color: #979797 !important;
    -webkit-box-shadow: 0 0 0 30px white inset !important;
    -webkit-text-size-adjust: inherit;
}

#footer-contact #mktoForm_2670 input:-webkit-autofill:hover {
    background: #ffffff;
    -webkit-text-fill-color: #979797 !important;
    font-size: 18px !important;
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

#footer-contact #mktoForm_2670 input:-webkit-autofill:focus {
    background: #ffffff;
    font-size: 18px !important;
    -webkit-text-fill-color: #979797 !important;
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

#footer-contact #mktoForm_2670 textarea {
    min-height: 50px !important;
}

#footer-contact #mktoForm_2670 .mktoButtonWrap.mktoShadow .mktoButton {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    color: #ffffff;
    text-transform: uppercase;
    width: auto;
    margin: 16px 16px 0 0;
    background-color: #ff8300;
    border: none;
    background-image: none;
    padding: 0.85em 1em;
    text-align: left;
}

#footer-contact #mktoForm_2670 .mktoButtonWrap.mktoShadow .mktoButton:hover {
    background: #d96f00;
}

#footer-contact #mktoForm_2670 span {
    margin-left: 0 !important;
}

.rainmaker-hero.rainmaker-hero-overview .hero-holder .button {
    top: 50.2% !important;
    height: 41.78px !important;
    width: 221.25px !important;
}

.rainmaker-hero.rainmaker-hero-overview .hero-holder h1 {
    margin-top: 1.5em !important;
}

.rainmaker-hero.rainmaker-hero-overview .hero-holder .date {
    padding-top: 30% !important;
}

.rainmaker-cta .cta-holder .button {
    width: 221.25px !important;
}

@media (max-width: 1023px) {
    .rainmaker-hero.rainmaker-hero-overview .hero-holder .date {
        padding-top: 40% !important;
    }

    .rainmaker-hero.rainmaker-hero-overview .hero-holder .button {
        height: 50.78px !important;
        width: 174.25px !important;
    }

    .rainmaker-cta .cta-holder .button {
        width: 174.25px !important;
    }

    .rainmaker-hero-intro .why-attend .button {
        height: 50.78px !important;
        width: 174.25px !important;
    }
}

/*hightlights video css starts here*/
@media (min-width: 991px) and (max-width: 1024px) {
    .rainmaker-overview-extended .highlights-section .highlights-video {
        position: relative;
        margin-bottom: 70px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .highlights-section .highlights-video {
        position: relative;
        margin-bottom: 0;
        height: 580px;
    }
}

@media (max-width: 767px) {
    .rainmaker-overview-extended .highlights-section .highlights-video {
        position: relative;
        margin-bottom: 0;
        height: 480px;
    }
}

@media (max-width: 480px) {
    .rainmaker-overview-extended .highlights-section .highlights-video {
        position: relative;
        margin-bottom: 0;
        height: 380px;
    }
}

.rainmaker-overview-extended .rainmaker-section-heading {
    margin-bottom: 0px;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .rainmaker-section-heading {
        margin-bottom: 30px;
    }
}

.rainmaker-overview-extended .slider-wrapper {
    opacity: 1;
    height: 618px;
    width: 100%;
    max-width: 698px;
    margin: 0 auto;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .slider-wrapper {
        height: 480px;
        max-width: 600px;
    }
}

@media (max-width: 767px) {
    .rainmaker-overview-extended .slider-wrapper {
        height: 400px;
        max-width: 480px;
    }
}

@media (max-width: 480px) {
    .rainmaker-overview-extended .slider-wrapper {
        height: 300px;
    }
}

.rainmaker-overview-extended .slider-wrapper .flick-album {
    background: #ff8300;
    color: #ffffff;
    text-decoration: none;
    padding: 15px 20px;
    font-size: 18px;
    font-weight: 600;
    font-family: 'UniversLTStd' !important;
}

.rainmaker-overview-extended .slider-wrapper .flick-album:hover {
    background-color: #d96f00;
    color: #fefefe;
}

.rainmaker-overview-extended .slider {
    position: relative;
    outline: none;
}

@media (min-width: 991px) and (max-width: 1024px) {
    .rainmaker-overview-extended .slider {
        position: relative;
        outline: none;
        margin: 0 0 30px 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .slider {
        position: relative;
        outline: none;
        margin: 0 0 35px 0;
    }
}

@media (max-width: 767px) {
    .rainmaker-overview-extended .slider {
        position: relative;
        outline: none;
        margin: 0 0 40px 0;
    }
}

.rainmaker-overview-extended .slider .bg-img {
    height: 618px;
    overflow: hidden;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .slider .bg-img {
        height: 480px;
    }
}

@media (max-width: 767px) {
    .rainmaker-overview-extended .slider .bg-img {
        height: 400px;
    }
}

@media (max-width: 480px) {
    .rainmaker-overview-extended .slider .bg-img {
        height: 300px;
    }
}

.rainmaker-overview-extended .slider .bg-img img {
    width: 100%;
    height: 618px !important;

}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .slider .bg-img img {
        height: 480px !important;
    }
}

@media (max-width: 767px) {
    .rainmaker-overview-extended .slider .bg-img img {
        height: 400px !important;
    }
}

@media (max-width: 480px) {
    .rainmaker-overview-extended .slider .bg-img img {
        height: 300px !important;
    }
}

.rainmaker-overview-extended .slick-next {
    position: absolute;
    right: 0;
    top: 50%;
    outline: none;
    cursor: pointer;
    text-indent: -99999px !important;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .slick-next {
        top: 45%;
    }
}

.rainmaker-overview-extended .slick-next:before {
    content: '';
    position: absolute;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/slider-right-arrow.svg");
    right: 0;
    top: 0;
    bottom: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    border-radius: 25px;
}

@media (max-width: 480px) {
    .rainmaker-overview-extended .slick-next:before {
        width: 30px;
        height: 30px;
    }
}

.rainmaker-overview-extended .slick-prev {
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
    outline: none;
    cursor: pointer;
    text-indent: -99999px !important;
}

@media (min-width: 768px) and (max-width: 991px) {
    .rainmaker-overview-extended .slick-prev {
        top: 45%;
    }
}

.rainmaker-overview-extended .slick-prev:after {
    content: '';
    position: absolute;
    background: url("/wp-content/themes/jupiter-child/views/blog/components/images/slider-left-arrow.svg");
    left: 0;
    top: 0;
    bottom: 0;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    border-radius: 25px;
}

@media (max-width: 480px) {
    .rainmaker-overview-extended .slick-prev:after {
        width: 30px;
        height: 30px;
    }
}

.rainmaker-overview-extended .custom-dots li {
    width: 21px;
    height: 21px;
    opacity: 0.5;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    margin-right: 9px;
    cursor: pointer;
}

.rainmaker-overview-extended .custom-dots li:last-child {
    margin-right: 0;
}

.rainmaker-overview-extended .custom-dots li.slick-active {
    opacity: 1;
}

.rainmaker-overview-extended .custom-dots li button {
    display: none;
}

.rainmaker-overview-extended .slider-track {
    transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);
}

.rainmaker-overview-extended .slider-wrapper .slider {
    height: 100%;
    background-color: transparent;
}

.rainmaker-overview-extended .slider-wrapper.slick-initialized {
    opacity: 1;
}

.rainmaker-overview-extended .highlights-section .highlights-video img {
    position: relative !important;
}

/* End */

/* Fix style /services-support/customer-support/ page */

.page-id-18261 .vc_custom_1532801814070.column_container h3 {
    margin-bottom: 20px;
}

/*.page-id-18261 .vc_custom_1532801814070.column_container .vc_empty_space {*/
    /*height: auto !important;*/
    /*margin-top: 20px;*/
/*}*/

.page-id-18261 .vc_custom_1532801814070.column_container .content-wrap {
    text-align: left;
    font-size: 0;
    margin-top: 25px;
}
.page-id-18261 .vc_custom_1532801814070.column_container .content-wrap:first-child{

    margin-top: 0
}

.page-id-18261 .vc_custom_1532801814070.column_container #text-block-5 p strong {

}

.page-id-18261 .vc_custom_1532801814070.column_container .content-wrap img {
    max-width: 60px;
    max-height: 60px;
    width: 100%;
    height: 100%;
}

.page-id-18261 .vc_custom_1532801814070.column_container .content-wrap .icon-wrap {
    max-width: 60px;
    max-height: 60px;
    width: 100%;
    height: 100%;
    display: inline-block;
    vertical-align: top;
}

.page-id-18261 .vc_custom_1532801814070.column_container .content-wrap .text-wrap {
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    font-size: 16px;
}

.page-id-18261 .vc_custom_1532801814070.column_container .content-wrap .text-wrap {
    width: calc(100% - 60px);
    display: inline-block;
    vertical-align: top;
    padding-left: 15px;
    font-size: 16px;
}

.page-id-18261 .vc_custom_1532801814070.column_container #text-block-8 .btn-wrap a {
    /*font-weight: 500;*/
    cursor: pointer;
}

.page-id-18261 #text-block-14 h3 {

}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .mk-list-styles .shortcode-heading span{
    line-height: 1.3;
    font-size: 20px;
}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .mk-list-styles p{
    margin-bottom: 15px;
}

.page-id-18261 #text-block-14 p a {
    /*font-weight: 500*/
}
.page-id-18261 .vc_custom_1491450012128{
    padding-bottom: 89px !important;
}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 {
    padding-bottom: 20px;
}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .promo-offer-box {
    padding-bottom: 15px;
}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .promo-offer-box .mk-box-icon-2-title {
     margin-top: 20px;
}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .promo-offer-box .mk-box-icon-2-content {
     margin-top: 20px;
}
.page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .promo-offer-box .mk-box-icon-2-content a{
    /*font-weight: 500;*/
}
.page-id-18261 .vc_custom_1491938089870{
    padding-bottom: 56px !important;
    margin-bottom: 29px;
}

@media screen and (min-width: 1201px) {
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-8{
        padding-left: 36px !important;
    }

    .page-id-18261 .vc_custom_1491450012128 .vc_custom_1491585715853 .vc_column-inner{
        padding-left: 0px !important;
    }

    .page-id-18261 .vc_custom_1491938089870 .column_container{
        padding-left: 0px !important;
    }

}

@media screen and (max-width: 1200px) {
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-8{
        padding-left: 0 !important;
    }
    .page-id-18261 .vc_custom_1491450012128 .vc_custom_1491585715853 .vc_column-inner{
        padding-left: 0px !important;
    }

    .page-id-18261 .vc_custom_1491938089870 .column_container{
        padding-left: 0px !important;
    }
}

@media screen and (min-width: 992px) {
    .page-id-18261 .vc_custom_1532801814070.column_container h3 {
        font-size: 35px !important;
    }

    .page-id-18261 #text-block-14 h3 {
        font-size: 35px !important;
    }

}
@media screen and (max-width: 991px) and (min-width: 768px){
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115{
        width: 40%;
    }
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-8{
        width: 60%;
        padding-left: 0 !important;
    }
    .page-id-18261  .vc_custom_1491450012128 {
        padding-bottom: 50px !important;
        padding-top: 70px !important;
    }
    .page-id-18261 .vc_custom_1491938089870{
        padding-top: 56px !important;
        padding-bottom: 35px !important;
        margin-bottom: 0px;
    }
}


@media screen and (max-width: 767px) {
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 {
        margin-top: 40px;
    }

    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-8 {
        padding: 0 !important;
    }

    .page-id-18261 .vc_custom_1491450012128 {
        padding-bottom: 56px !important;
        padding-top: 50px !important;
    }

    .page-id-18261 .vc_custom_1491938089870 {
        padding-bottom: 33px !important;
        padding-top: 50px !important;
        margin-bottom: 0;
    }
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .promo-offer-box .mk-box-icon-2-content{
        margin: 15px 0 10px;
    }
    .page-id-18261 .vc_custom_1491450012128 .vc_col-sm-4.vc_custom_1491585407115 .mk-list-styles{
        text-align: center;
    }

    .page-id-18261 .vc_custom_1532801814070.column_container #text-block-5 p strong{
        margin: 10px 0;
    }
    .page-id-18261 .vc_custom_1532801814070.column_container p{
        margin-bottom: 20px;
    }
    .page-id-18261 .vc_custom_1491450012128 .vc_custom_1491585715853 .vc_column-inner{
        padding-right: 0 !important;
    }
}

@media screen and (max-width: 480px) {

    .page-id-18261 .vc_custom_1532801814070.column_container .content-wrap .text-wrap {

        width: calc(100% - 40px);
    }

    .page-id-18261 .vc_custom_1532801814070.column_container .content-wrap .icon-wrap {

        max-width: 40px;
        max-height: 40px;

    }

    .page-id-18261 .vc_custom_1532801814070.column_container .content-wrap .icon-wrap img {
        max-width: 40px;
        max-height: 40px;

    }
}

.ua-ie  body {
    overflow-x:hidden;
}